tree: Events
eras:
  '2018UL':
    luminosity: 31747.582 ## 2018D only
  '2022EE':
    luminosity: 18007.0 ## 2022 F only
samples:
  JetHT_Run2018D:
    type: data
    era: '2018UL'
    files: [root://cms-xrd-global.cern.ch//store/data/Run2018D/JetHT/NANOAOD/UL2018_MiniAODv2_NanoAODv9-v2/2540000/BFCF6D56-236D-0944-BC46-C1C397497754.root]
    run_range: [320394, 325273]
    certified_lumi_file: https://cms-service-dqmdc.web.cern.ch/CAF/certification/Collisions18/13TeV/Legacy_2018/Cert_314472-325175_13TeV_Legacy2018_Collisions18_JSON.txt
  QCD_Run2018:
    type: mc
    era: '2018UL'
    files: [root://cms-xrd-global.cern.ch//store/mc/RunIISummer20UL18NanoAODv9/QCD_HT1000to1500_TuneCP5_13TeV-madgraphMLM-pythia8/NANOAODSIM/106X_upgrade2018_realistic_v16_L1v1-v1/2830000/C6B4FD15-02BF-EB4B-92B1-250360B6FC72.root]
    cross-section: 1092.0
    generated-events: genEventSumw
  JetMET_Run2022F:
    type: data
    era: '2022EE'
    files: [root://cms-xrd-global.cern.ch//store/data/Run2022F/JetMET/NANOAOD/22Sep2023-v2/2550000/0f457f31-58f6-4f93-8789-7478b2214261.root]
    run_range: [360332, 362180]
    certified_lumi_file: https://cms-service-dqmdc.web.cern.ch/CAF/certification/Collisions22/Cert_Collisions2022_355100_362760_Golden.json
  QCD_Run2022:
    type: mc
    era: '2022EE'
    files: [root://cms-xrd-global.cern.ch//store/mc/Run3Summer22EENanoAODv12/QCD-4Jets_HT-1000to1200_TuneCP5_13p6TeV_madgraphMLM-pythia8/NANOAODSIM/130X_mcRun3_2022_realistic_postEE_v6-v2/2520000/1de825c3-063e-4522-bfc5-7b049e5ab75b.root]
    cross-section: 8.823e+02
    generated-events: genEventSumw